AnsweredAssumed Answered

SDK Eclipse plugin instalation fail

Question asked by alex.ahumada937862 on Dec 27, 2016
Latest reply on Jan 5, 2017 by mna781919

When I try to install eclipse plugin following the boomi site instruction the instalation fail. 

 

http://help.boomi.com/atomsphere/GUID-F5590391-08A1-4A4B-BB2E-18659D5A68F2.html

 

Error Message

An error occurred while collecting items to be installed
session context was:(profile=D__eclipse_java-neon_eclipse, phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=, action=).
Artifact not found: http://eclipse.boomi.com/plugins/com.boomi.connsdk.eclipse.connector-sdk-thirdparty_1.0.3.jar.
http://eclipse.boomi.com/plugins/com.boomi.connsdk.eclipse.connector-sdk-thirdparty_1.0.3.jar
Artifact not found: http://eclipse.boomi.com/features/connector-sdk-feature_1.0.3.jar.
http://eclipse.boomi.com/features/connector-sdk-feature_1.0.3.jar
Artifact not found: http://eclipse.boomi.com/plugins/connector-sdk-plugin_1.0.3.jar.
http://eclipse.boomi.com/plugins/connector-sdk-plugin_1.0.3.jar
Artifact not found: http://eclipse.boomi.com/plugins/org.apache.servicemix.bundles.freemarker_2.3.19.1.jar.
http://eclipse.boomi.com/plugins/org.apache.servicemix.bundles.freemarker_2.3.19.1.jar

 

I use JAVA SDK 1.8.0_111 and I testded with eclipse Neon (64 & 32 bit) and eclipse Kepler (64 & 32 bit) all fail, my O.S. is windows 8.1 Enterprise.

 

I really appreciate any help you can provide.

Outcomes